Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=7273&show_all_places=true
{ "meta": { "count": 152332, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7274&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7272&show_all_places=true" }, "data": [ { "id": "osoite:vierumäentie_33_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:26.612020Z", "last_modified_time": "2023-09-08T06:27:26.612038Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0367258, 60.3599111 ] }, "street_address": { "fi": "Vierumäentie 33", "sv": "Vierumäkivägen 33" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 33, Vantaa", "sv": "Vierumäkivägen 33, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_33_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_34_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:26.782364Z", "last_modified_time": "2023-09-08T06:27:26.782383Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0357296, 60.3601896 ] }, "street_address": { "fi": "Vierumäentie 34", "sv": "Vierumäkivägen 34" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 34, Vantaa", "sv": "Vierumäkivägen 34, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_34_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_35a_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:26.976536Z", "last_modified_time": "2023-09-08T06:27:26.976553Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0363093, 60.3601356 ] }, "street_address": { "fi": "Vierumäentie 35a", "sv": "Vierumäkivägen 35a" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 35a, Vantaa", "sv": "Vierumäkivägen 35a, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_35a_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_35b_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:27.366940Z", "last_modified_time": "2023-09-08T06:27:27.366959Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0367262, 60.360306 ] }, "street_address": { "fi": "Vierumäentie 35b", "sv": "Vierumäkivägen 35b" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 35b, Vantaa", "sv": "Vierumäkivägen 35b, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_35b_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_36a_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:28.178151Z", "last_modified_time": "2023-09-08T06:27:28.178169Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0352045, 60.3604769 ] }, "street_address": { "fi": "Vierumäentie 36a", "sv": "Vierumäkivägen 36a" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 36a, Vantaa", "sv": "Vierumäkivägen 36a, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_36a_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_36_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:27.776193Z", "last_modified_time": "2023-09-08T06:27:27.776213Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0349148, 60.3606565 ] }, "street_address": { "fi": "Vierumäentie 36", "sv": "Vierumäkivägen 36" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 36, Vantaa", "sv": "Vierumäkivägen 36, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_36_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_37_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:28.552919Z", "last_modified_time": "2023-09-08T06:27:28.552939Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0360016, 60.3603511 ] }, "street_address": { "fi": "Vierumäentie 37", "sv": "Vierumäkivägen 37" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 37, Vantaa", "sv": "Vierumäkivägen 37, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_37_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_38a_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:28.729299Z", "last_modified_time": "2023-09-08T06:27:28.729316Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0346975, 60.3608271 ] }, "street_address": { "fi": "Vierumäentie 38a", "sv": "Vierumäkivägen 38a" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 38a, Vantaa", "sv": "Vierumäkivägen 38a, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_38a_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_38b_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:28.962033Z", "last_modified_time": "2023-09-08T06:27:28.962050Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0344078, 60.3609977 ] }, "street_address": { "fi": "Vierumäentie 38b", "sv": "Vierumäkivägen 38b" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 38b, Vantaa", "sv": "Vierumäkivägen 38b, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_38b_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_39_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:29.152482Z", "last_modified_time": "2023-09-08T06:27:29.152501Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0353135, 60.3607731 ] }, "street_address": { "fi": "Vierumäentie 39", "sv": "Vierumäkivägen 39" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 39, Vantaa", "sv": "Vierumäkivägen 39, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_39_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_3_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:25.552502Z", "last_modified_time": "2023-09-08T06:27:25.552522Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0425359, 60.3554128 ] }, "street_address": { "fi": "Vierumäentie 3", "sv": "Vierumäkivägen 3" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 3, Vantaa", "sv": "Vierumäkivägen 3, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_3_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_40a_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:29.481043Z", "last_modified_time": "2023-09-08T06:27:29.481065Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0340094, 60.3612401 ] }, "street_address": { "fi": "Vierumäentie 40a", "sv": "Vierumäkivägen 40a" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 40a, Vantaa", "sv": "Vierumäkivägen 40a, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_40a_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_40b_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:29.856158Z", "last_modified_time": "2023-09-08T06:27:29.856178Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0337741, 60.3614197 ] }, "street_address": { "fi": "Vierumäentie 40b", "sv": "Vierumäkivägen 40b" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 40b, Vantaa", "sv": "Vierumäkivägen 40b, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_40b_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_41_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:30.266740Z", "last_modified_time": "2023-09-08T06:27:30.266759Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0350962, 60.3609078 ] }, "street_address": { "fi": "Vierumäentie 41", "sv": "Vierumäkivägen 41" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 41, Vantaa", "sv": "Vierumäkivägen 41, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_41_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_42_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:30.656212Z", "last_modified_time": "2023-09-08T06:27:30.656232Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0332489, 60.3616891 ] }, "street_address": { "fi": "Vierumäentie 42", "sv": "Vierumäkivägen 42" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 42, Vantaa", "sv": "Vierumäkivägen 42, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_42_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_43_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:31.159609Z", "last_modified_time": "2023-09-08T06:27:31.159629Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0347884, 60.3610963 ] }, "street_address": { "fi": "Vierumäentie 43", "sv": "Vierumäkivägen 43" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 43, Vantaa", "sv": "Vierumäkivägen 43, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_43_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_44_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:31.327950Z", "last_modified_time": "2023-09-08T06:27:31.327970Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0325246, 60.362147 ] }, "street_address": { "fi": "Vierumäentie 44", "sv": "Vierumäkivägen 44" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 44, Vantaa", "sv": "Vierumäkivägen 44, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_44_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_45_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:31.570033Z", "last_modified_time": "2023-09-08T06:27:31.570054Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0341003, 60.3614735 ] }, "street_address": { "fi": "Vierumäentie 45", "sv": "Vierumäkivägen 45" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 45, Vantaa", "sv": "Vierumäkivägen 45, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_45_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_46_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:31.763050Z", "last_modified_time": "2023-09-08T06:27:31.763069Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0319813, 60.3624523 ] }, "street_address": { "fi": "Vierumäentie 46", "sv": "Vierumäkivägen 46" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 46, Vantaa", "sv": "Vierumäkivägen 46, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_46_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:vierumäentie_47_vantaa", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:vantaa", "municipality": null, "name": { "fi": "Vantaa", "sv": "Vanda" } } ], "created_time": "2023-09-08T06:27:31.929887Z", "last_modified_time": "2023-09-08T06:27:31.929904Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0338287, 60.3616351 ] }, "street_address": { "fi": "Vierumäentie 47", "sv": "Vierumäkivägen 47" }, "description": null, "info_url": null, "address_locality": { "fi": "Vantaa", "sv": "Vanda" }, "telephone": null, "name": { "fi": "Vierumäentie 47, Vantaa", "sv": "Vierumäkivägen 47, Vanda" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:vierum%C3%A4entie_47_vantaa/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }